/* Webfont: Lato-Black */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-Black.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-Black.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-Black.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-Black.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-Black.ttf") format("truetype");
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-BlackItalic */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-BlackItalic.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-BlackItalic.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-BlackItalic.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-BlackItalic.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-BlackItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Heavy */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-Heavy.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-Heavy.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-Heavy.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-Heavy.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-Heavy.ttf") format("truetype");
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-HeavyItalic */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-HeavyItalic.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-HeavyItalic.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-HeavyItalic.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-HeavyItalic.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-HeavyItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Bold */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-Bold.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-Bold.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-Bold.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-Bold.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-BoldItalic */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-BoldItalic.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-BoldItalic.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-BoldItalic.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-BoldItalic.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-BoldItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Semibold */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-Semibold.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-Semibold.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-Semibold.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-Semibold.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-Semibold.ttf") format("truetype");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-SemiboldItalic */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-SemiboldItalic.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-SemiboldItalic.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-SemiboldItalic.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-SemiboldItalic.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-SemiboldItalic.ttf")
      format("truetype");
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Medium */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-Medium.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-Medium.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-Medium.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-Medium.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-Medium.ttf") format("truetype");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-MediumItalic */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-MediumItalic.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-MediumItalic.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-MediumItalic.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-MediumItalic.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-MediumItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Regular */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-Regular.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-Regular.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-Regular.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-Regular.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Italic */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-Italic.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-Italic.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-Italic.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-Italic.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-Italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Light */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-Light.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-Light.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-Light.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-Light.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-LightItalic */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-LightItalic.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-LightItalic.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-LightItalic.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-LightItalic.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-LightItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Thin */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-Thin.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-Thin.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-Thin.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-Thin.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-Thin.ttf") format("truetype");
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-ThinItalic */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-ThinItalic.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-ThinItalic.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-ThinItalic.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-ThinItalic.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-ThinItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Hairline */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-Hairline.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-Hairline.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-Hairline.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-Hairline.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-Hairline.ttf") format("truetype");
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-HairlineItalic */
@font-face {
  font-family: "Lato";
  src: url("files/Lato-HairlineItalic.eot"); /* IE9 Compat Modes */
  src: url("files/Lato-HairlineItalic.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("files/Lato-HairlineItalic.woff2") format("woff2"),
    /* Modern Browsers */ url("files/Lato-HairlineItalic.woff") format("woff"),
    /* Modern Browsers */ url("files/Lato-HairlineItalic.ttf")
      format("truetype");
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
